[Common]
Description=Домашние сети ADSL (статический IP)
UseSTB=0
NeedChangeDeviceAdminAccount=0
devices_list=*

[PVC1]
STATIC=1
serviceId=0
portId=0
atmVpi=2
atmVci=35
enVlanMux=0
atmServiceCategory=UBR
atmPeakCellRate=0
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=2
encapMode=0
serviceName=mer_0_2_35
enblDhcpClnt=0
wanIfName=
enblAuto=0
dnsDynamic=0
enblNat=1
enblFirewall=1
enblService=1
enblIgmp=0
serviceName=mer_0_2_35
action=add